Skip to navigation

Resume a managed sandbox deployment

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

idstringRequired>=1 character

Headers

idempotency-keystringOptional
Replays the stored response for the same authored body for seven days. Reusing a key with a different body returns 409.

Response

Resumption accepted
deploymentobject
operationIdstring or null

Errors

400
Bad Request Error
401
Unauthorized Error
402
Payment Required Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
412
Precondition Failed Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error